<?xml version="1.0"?>
<survey xmlns="http://edvance360.com/v1"><name><![CDATA[Getting to Know You]]></name><question type="3" sortOrder="500" isDeleted="1"><questionText><![CDATA[<p>Have you ever had a conversation about the deity of Christ with a Jehovah&#39;s Witness?&nbsp; What did you discuss during the encounter?</p>
]]></questionText><questionOptions><![CDATA[]]></questionOptions></question><question type="3" sortOrder="500" isDeleted="1"><questionText><![CDATA[<p>What does the humanity of Christ mean for our understanding of what Christ came to accomplish?</p>
]]></questionText><questionOptions><![CDATA[]]></questionOptions></question><question type="3" sortOrder="500" isDeleted="1"><questionText><![CDATA[<p>What does Christ mean to you personally?</p>
]]></questionText><questionOptions><![CDATA[]]></questionOptions></question></survey>
